data:
  activityKind:
    description: Діяльність ресторанів, надання послуг мобільного харчування
    id: '56.10'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  - description: Надання інших індивідуальних послуг, н.в.і.у.
    id: '96.09'
    scheme: КВЕД
  - description: Діяльність готелів і подібних засобів тимчасового розміщування
    id: '55.10'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '89600'
    streetAddress: Україна, 89600, Закарпатська обл., місто Мукачево, ВУЛИЦЯ ПОПОВА,
      будинок 4
  identification:
    legalName: БОДНАР НАТАЛІЯ ВАЛЕРІЇВНА
    scheme: UA-EDR
  registrationStatus: terminated
  registrationStatusDetails: припинено
meta:
  author: IdentificationBot
  id: 5a508d471b4241058364f9e6fb688499.2.1
  sourceDate: '2022-08-12T14:02:46+00:00'
  sourceRequests:
  - req-27c5c627-28be-429d-a238-48f26a6d80e3
  version: 2.0.0
